function [ output_args ] = makeSvgCircle( x,y,r, filePath )
% for svg files, origin is in the upper left. in other words, y is more
% like m, x is more like n in matrix terminology
% append line to filePath, if local, file path can just be file name. 
fileID = fopen(filePath,'a');
text =['<circle fill="#FFFFFF" stroke="#000000" stroke-width="5.000000e-004" stroke-miterlimit="10" cx="' num2str(x*72) '" cy="' num2str(y*72) '" r="' num2str(r*72) '"/>'];
fprintf(fileID,'%s\r\n',text);
fclose(fileID);
end

