function [ output_args ] = initSvg(xRes,Yres,filePath) 
% for svg files, origin is in the upper left. in other words, y is more
% like m, x is more like n in matrix terminology
% inputs are number of pts, so most likely 24*72 for xRes, or 1728
% append line to filePath, if local, file path can just be file name. 
fileID = fopen(filePath,'w');
line{1}= '<?xml version="1.0" encoding="utf-8"?>';
line{2} = '<!-- Generator: Adobe Illustrator 18.0.0, SVG Export Plug-In . SVG Version: 6.00 Build 0)  -->';
line{3} = '<!DOCTYPE svg PUBLIC "-//W3C//DTD SVG 1.1//EN" "http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd">';
line{4} = '<svg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"';
line{5} = ['	 viewBox="0 0' num2str(xRes) ' ' num2str(xRes) '" enable-background="new 0 0 ' num2str(xRes) ' ' num2str(xRes) '" xml:space="preserve">'];

for l=1:length(line)
    fprintf(fileID,'%s\r\n',line{l});
end
fclose(fileID);
end

